.select2-selection__rendered {
    line-height: 36px !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
    min-width: 220px; /* Enough width so that no ellipsis is shown */
}

.select2-container .select2-dropdown {
    min-width: 220px; /* Enough width so that options don't wrap */
}

.select2-selection__arrow {
    height: 38px !important;
    width: 0px !important;
    right: -36px !important;
}

.cloud-provider__selected-text {
    font-weight: 600;
}

.cloud-provider__icon {
    margin-right: 4px;
}